{
  "name": "iconolab-bundle",
  "description": "iconolab js bundle",
  "author": "hbaptiste",
  "private": true,
  "scripts": {
    "start": "webpack --progress --colors --watch",
    "build": "cross-env NODE_ENV=production webpack --progress --hide-modules",
    "watch": "webpack-dev-server",
    "standalone": "webpack-dev-server --content-base src_js/iconolab-bundle/"
  },
  "dependencies": {
    "bootstrap": "^3.3.6",
    "bootstrap-sass": "^3.3.7",
    "diff": "^3.0.0",
    "event-emitter": "^0.3.4",
    "expose-loader": "^0.7.1",
    "font-awesome": "^4.6.3",
    "import": "0.0.6",
    "imports-loader": "^0.6.5",
    "jquery": "^3.0.0",
    "jsdiff": "^1.1.1",
    "jsondiffpatch": "^0.1.43",
    "loader": "^2.1.1",
    "node-sass": "^4.5.0",
    "resolve-url-loader": "^1.6.1",
    "sass-loader": "^4.1.1",
    "snapsvg": "^0.4.0",
    "url-loader": "^0.5.7",
    "vue": "^2.0.0-alpha.8",
    "vue-loader": "^9.1.1",
    "vue-resource": "^0.9.1",
    "vue-typeahead": "^2.1.0"
  },
  "devDependencies": {
    "babel-core": "^6.0.0",
    "babel-loader": "^6.0.0",
    "babel-plugin-transform-es2015-shorthand-properties": "^6.8.0",
    "babel-preset-es2015": "^6.0.0",
    "babel-preset-es2015-mod": "^6.6.0",
    "cross-env": "^1.0.6",
    "css-loader": "^0.23.1",
    "extract-text-webpack-plugin": "^1.0.1",
    "file-loader": "^0.10.0",
    "minimalist": "^1.0.0",
    "ncp": "^2.0.0",
    "postcss-loader": "^1.2.2",
    "rimraf": "^2.5.4",
    "style-loader": "^0.13.1",
    "vue-loader": "^9.0.0",
    "webpack": "^1.12.2",
    "webpack-dev-server": "^1.12.0"
  }
}
